// @ts-nocheck
/**
 * 在數字前填充零，返回字符串形式的結果
 * @param number 要填充零的數字
 * @param length 填充零後的字符串長度，默認為2
 * @returns 填充零後的字符串
 */
export function fillZero(number: number, length: number = 2): string {
  // 將數字轉換為字符串，然後使用 padStart 方法填充零到指定長度
  return `${number}`.padStart(length, '0');
}